
A.N.I. LOGISTICS, LTD. - Project progress work #244

Parent project # 570 (Closed): [PJ230056]Handyterminal app for A.N.I.

Make quote and delivery for ANI

19 Nov 2023 10:27 - Ryo Nozaki

Status: Closed Start date: 19 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 19 Nov 2023 10:27 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 16:12 - Ryo Nozaki

- Project changed from 104 to A.N.I. LOGISTICS, LTD.

- Parent task set to #570
